langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.license.field_license_icon
    - image.style.thumbnail
    - taxonomy.vocabulary.license
  module:
    - image
    - path
    - text
id: taxonomy_term.license.default
targetEntityType: taxonomy_term
bundle: license
mode: default
content:
  description:
    type: text_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_license_icon:
    weight: 31
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
